Bug 1297398 - reposurgeon-3.35 is available
reposurgeon-3.35 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: reposurgeon (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Denis Fateyev
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-11 07:17 EST by Upstream Release Monitoring
Modified: 2016-03-20 21:29 EDT (History)
1 user (show)

See Also:
Fixed In Version: reposurgeon-3.35-1.fc23 reposurgeon-3.35-1.fc22 reposurgeon-3.35-1.el7 reposurgeon-3.35-1.el6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-13 19:54:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 3.30 (#1297398) (929 bytes, patch)
2016-01-11 07:17 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.31 (#1297398) (929 bytes, patch)
2016-01-23 19:21 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.32 (#1297398) (929 bytes, patch)
2016-01-31 07:45 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.33 (#1297398) (928 bytes, patch)
2016-02-01 19:18 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.34 (#1297398) (1.06 KB, patch)
2016-02-17 07:18 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.35 (#1297398) (1.06 KB, patch)
2016-02-25 07:23 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-01-11 07:17:03 EST
Latest upstream release: 3.30
Current version/release in rawhide: 3.29-1.fc24
URL: http://www.catb.org/~esr/reposurgeon/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-01-11 07:17:23 EST
Created attachment 1113604 [details]
[patch] Update to 3.30 (#1297398)
Comment 2 Upstream Release Monitoring 2016-01-11 07:26:01 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12497385
Comment 3 Upstream Release Monitoring 2016-01-23 19:20:49 EST
Latest upstream release: 3.31
Current version/release in rawhide: 3.29-1.fc24
URL: http://www.catb.org/~esr/reposurgeon/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2016-01-23 19:21:09 EST
Created attachment 1117509 [details]
[patch] Update to 3.31 (#1297398)
Comment 5 Upstream Release Monitoring 2016-01-23 19:30:05 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12665070
Comment 6 Upstream Release Monitoring 2016-01-31 07:45:13 EST
Latest upstream release: 3.32
Current version/release in rawhide: 3.29-1.fc24
URL: http://www.catb.org/~esr/reposurgeon/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 7 Upstream Release Monitoring 2016-01-31 07:45:32 EST
Created attachment 1119863 [details]
[patch] Update to 3.32 (#1297398)
Comment 8 Upstream Release Monitoring 2016-01-31 07:52:01 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12757341
Comment 9 Upstream Release Monitoring 2016-02-01 19:18:16 EST
Latest upstream release: 3.33
Current version/release in rawhide: 3.29-1.fc24
URL: http://www.catb.org/~esr/reposurgeon/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 10 Upstream Release Monitoring 2016-02-01 19:18:34 EST
Created attachment 1120289 [details]
[patch] Update to 3.33 (#1297398)
Comment 11 Upstream Release Monitoring 2016-02-01 19:22:19 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12778645
Comment 12 Upstream Release Monitoring 2016-02-17 07:18:30 EST
Latest upstream release: 3.34
Current version/release in rawhide: 3.29-2.fc24
URL: http://www.catb.org/~esr/reposurgeon/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 13 Upstream Release Monitoring 2016-02-17 07:18:48 EST
Created attachment 1127925 [details]
[patch] Update to 3.34 (#1297398)
Comment 14 Upstream Release Monitoring 2016-02-17 07:22:42 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=13021890
Comment 15 Upstream Release Monitoring 2016-02-25 07:23:07 EST
Latest upstream release: 3.35
Current version/release in rawhide: 3.29-2.fc24
URL: http://www.catb.org/~esr/reposurgeon/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 16 Upstream Release Monitoring 2016-02-25 07:23:26 EST
Created attachment 1130503 [details]
[patch] Update to 3.35 (#1297398)
Comment 17 Upstream Release Monitoring 2016-02-25 07:25:31 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=13126763
Comment 18 Fedora Admin XMLRPC Client 2016-02-26 12:33:58 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 19 Fedora Admin XMLRPC Client 2016-02-29 13:44:57 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 20 Upstream Release Monitoring 2016-03-05 09:16:09 EST
dfateyev's reposurgeon-3.35-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=741997
Comment 21 Fedora Update System 2016-03-05 10:49:53 EST
reposurgeon-3.35-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-77fff20ea3
Comment 22 Fedora Update System 2016-03-05 10:50:00 EST
reposurgeon-3.35-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-31bf79ee89
Comment 23 Fedora Update System 2016-03-05 10:50:04 EST
reposurgeon-3.35-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f6cfde064c
Comment 24 Fedora Update System 2016-03-05 10:50:08 EST
reposurgeon-3.35-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-a407688052
Comment 25 Fedora Update System 2016-03-05 20:51:52 EST
reposurgeon-3.35-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-a407688052
Comment 26 Fedora Update System 2016-03-05 20:53:14 EST
reposurgeon-3.35-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-31bf79ee89
Comment 27 Fedora Update System 2016-03-05 21:55:03 EST
reposurgeon-3.35-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f6cfde064c
Comment 28 Fedora Update System 2016-03-05 21:57:05 EST
reposurgeon-3.35-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-77fff20ea3
Comment 29 Fedora Update System 2016-03-13 19:53:57 EDT
reposurgeon-3.35-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 30 Fedora Update System 2016-03-13 20:19:23 EDT
reposurgeon-3.35-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 31 Fedora Update System 2016-03-20 20:31:14 EDT
reposurgeon-3.35-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 32 Fedora Update System 2016-03-20 21:29:11 EDT
reposurgeon-3.35-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.